export interface OptionInterface {
    name: string,
    description: string | null,
    default: any,
    value: any,
    shortcut: string | null,
    isArray: boolean,
    isNegatable: boolean,
    isValueOptional: boolean,
    isValueRequired: boolean
    acceptValue: boolean
}

export interface ArgumentInterface {
    name: string,
    description: string|null,
    default: any,
    isArray: boolean,
    isRequired: boolean,
}

export interface CommandResponseInterface {
    class: string,
    name: string,
    description: string,
    options: OptionInterface[],
    arguments: ArgumentInterface[],
}