import React from 'react'

export enum Mode {
    TABS,
    SECTIONS
}

export interface ContextInterface {
    tab: number,
    mode: Mode,
}

const Context = React.createContext({} as ContextInterface)
export const Provider = Context.Provider
export default Context
