import React, {Fragment} from "react";

interface Props {
    children: React.ReactNode[];
}

const Tab = ({children}: Props) => {
    return (
        <>
            {children.map((child: React.ReactNode, index: number) => {
                return (
                    <Fragment key={index}>{child}</Fragment>
                )
            })}
        </>
    )
}

export default Tab

